Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ubuntu software  (gelezen 176 keer)

Offline brombrom

  • Lid
  • Steunpunt: Nee
Ubuntu software
« Gepost op: 2017/03/19, 18:56:56 »
hallo

Het is als enkele dagen dat ik geen programma's kan installeren via het software (boodschappentas) ik krijg de boodschap geen programmagegevens gevonden in het begin was er geen probleem , op mijn andere pc en laptop is geen probleem en ze zijn allemaal met dezelfde cd geinstaleerd gewwest in september 2016 het ubuntu 16.04 lts

mvg dimi

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Ubuntu software
« Reactie #1 Gepost op: 2017/03/19, 19:07:04 »
Open een terminal scherm en type de volgende 2 regels:
sudo apt update
sudo apt upgrade
krijg je bij één van deze regels een foutmelding en zo ja, welke?
OpenStandaard evangelist, OpenSource promotor,  OpenData liefhebber.
Xubuntu gebruiker, liefhebber en tester.
In Nederland bekend als een dwarsligger.

Offline brombrom

  • Lid
  • Steunpunt: Nee
Re: Ubuntu software
« Reactie #2 Gepost op: 2017/03/19, 20:51:17 »
hallo

hierbij de tekst na het invoeren de opdracht
dimitri@dimitri-desktop:~$ sudo apt update
[sudo] wachtwoord voor dimitri:
Geraakt:1 http://be.archive.ubuntu.com/ubuntu xenial InRelease
Ophalen:2 http://be.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ophalen:3 http://be.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Ophalen:4 http://be.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [288 kB]
Ophalen:5 http://be.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [186 kB]
Ophalen:6 http://be.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [160 kB]
Ophalen:7 http://be.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [188 kB]
Ophalen:8 http://be.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2.516 B]
Ophalen:9 http://be.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.328 B]
Ophalen:10 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]                                                                                                         
Geraakt:11 http://files.eid.belgium.be/debian xenial InRelease                                                                                                       
Ophalen:12 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [54,3 kB]                                                                       
Ophalen:13 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [39,0 kB]                                                     
Ophalen:14 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [32,1 kB]                                         
Ophalen:15 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [33,0 kB]                                                 
Geraakt:16 http://files2.eid.belgium.be/debian xenial InRelease                                                                                                               
Genegeerd:17 http://dl.google.com/linux/chrome/deb stable InRelease                                       
Geraakt:18 http://dl.google.com/linux/chrome/deb stable Release
1.292 kB opgehaald in 23s (55,6 kB/s)
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Alle pakketten zijn up-to-date.
N: Negeren van bestand '20auto-upgrades.ucf-dist' in map '/etc/apt/apt.conf.d/' omdat het een ongeldige bestandsextensie heeft
dimitri@dimitri-desktop:~$ sudo apt upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Opwaardering wordt doorgerekend... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  calligra-l10n-engb calligra-l10n-nl kde-l10n-engb kde-l10n-nl linux-headers-4.4.0-21 linux-headers-4.4.0-21-generic linux-headers-4.4.0-47 linux-headers-4.4.0-47-generic
  linux-headers-4.4.0-51 linux-headers-4.4.0-51-generic linux-headers-4.4.0-53 linux-headers-4.4.0-53-generic linux-headers-4.4.0-57 linux-headers-4.4.0-57-generic
  linux-headers-4.4.0-59 linux-headers-4.4.0-59-generic linux-headers-4.4.0-62 linux-headers-4.4.0-62-generic linux-image-4.4.0-21-generic linux-image-4.4.0-47-generic
  linux-image-4.4.0-51-generic linux-image-4.4.0-53-generic linux-image-4.4.0-57-generic linux-image-4.4.0-59-generic linux-image-4.4.0-62-generic linux-image-extra-4.4.0-21-generic
  linux-image-extra-4.4.0-47-generic linux-image-extra-4.4.0-51-generic linux-image-extra-4.4.0-53-generic linux-image-extra-4.4.0-57-generic linux-image-extra-4.4.0-59-generic
  linux-image-extra-4.4.0-62-generic ubuntu-core-launcher
Gebruik 'sudo apt autoremove' om ze te verwijderen.
0 opgewaardeerd, 0 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
N: Negeren van bestand '20auto-upgrades.ucf-dist' in map '/etc/apt/apt.conf.d/' omdat het een ongeldige bestandsextensie heeft
dimitri@dimitri-desktop:~$
ik hoop dat er iemand er wijzer mee is


mvg dimi
« Laatst bewerkt op: 2017/03/19, 21:55:43 door Ron »

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Ubuntu software
« Reactie #3 Gepost op: 2017/03/19, 21:45:03 »
Er is hier enkel een zeel klein probleemje, met een configbestand 20auto-upgrades.ucf-dist. Blijkt een onschuldige fout te zijn, waar je vanaf kan door het bestand te verwijderen. Kijk echter eerst of er een bestand "20auto-upgrades" bestaat:
ls /etc/apt/apt.conf.d/20auto-upgrades
Als je een foutmelding krijgt dat het bestand niet bestaat, hernoem dan 20auto-upgrades.ucf-dist:
sudo mv /etc/apt/apt.conf.d/20auto-upgrades.ucf-dist /etc/apt/apt.conf.d/20auto-upgrades
Als /etc/apt/apt.conf.d/20auto-upgrades wel bestaat, verwijder dan 20auto-upgrades.ucf-dist:
sudo rm -f /etc/apt/apt.conf.d/20auto-upgrades.ucf-dist

In je uitvoer staat ook dat je eens
sudo apt autoremove
kan uitvoeren om een flink aantal pakketten, inclusief oude kernels, die niet meer gebruikt worden, te verwijderen. Dit zal wat schijfruimte opleveren.
« Laatst bewerkt op: 2017/03/19, 21:54:41 door Ron »

Offline brombrom

  • Lid
  • Steunpunt: Nee
Re: Ubuntu software
« Reactie #4 Gepost op: 2017/03/20, 17:24:28 »
Geeft geen verandering
kan ook de programmas die geinstalleerd zijn niet zijn ik denk dat er iets goe verkeert zit, het rare is dat de pc voor de rest ok is, updates doet hij ook.

Ga een nieuwe installaties doen

alvast bedankt voor de hulp


mvg dimi

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Ubuntu software
« Reactie #5 Gepost op: 2017/03/20, 17:34:13 »
Heb ik ook ,niks storends (N: Negeren van bestand '20auto-upgrades.ucf-dist' in map '/etc/apt/apt.conf.d/' omdat het een ongeldige bestandsextensie heeft).
Ben naar het bestand gegaan met gksudo thunar ,en heb old voor het bestand 20auto-upgrades.ucf-dist gezet ,geen melding daarover meer voila.
« Laatst bewerkt op: 2017/03/20, 17:48:47 door Tom »
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline nieuwbie

  • Lid
  • Steunpunt: Nee
Re: Ubuntu software
« Reactie #6 Gepost op: 2017/03/20, 19:26:52 »
Vroeg of laat merkt er dan altijd iemand op dat dat softwarecentrum altijd wat meukerig werkt en je beter synaptic kan gebruiken.

Graag gedaan  :)

Ik zou daar geen nieuwe installatie voor doen.
HP Compaq Presario CQ57 i3 4 GB Xubuntu 16.04 en Ubuntu 16.04
HP nc6120 Pentium M 512 MB antiX 16.1
iBook G4 Debian 8 PPC

Offline kfboerne

  • Lid
  • Steunpunt: Nee
Re: Ubuntu software
« Reactie #7 Gepost op: 2017/03/20, 21:59:35 »
.... en na verloop van tijd begin je steeds meer van de terminal te houden, omdat daarmee installeren veruit het prettigst, makkelijkst en snelst gaat  ^-^
Een boek doet het altijd...